
/*----------------------- Investors css end here ----------------*/
/* Resource css start */

.network-btn {
    border: 1px solid white;
    color: white;
    }
    .network-btn:hover {
    color: white;
    }
    /* Resource css end   */
    /* / Footer css start here / */
    .footer-color {
      background: linear-gradient(180deg, rgba(196, 7, 57, 0.8) 0%, rgba(91, 1, 21, 0.8) 100%);
      padding: 1rem;
      align-self: center;
    }

@media (min-width:0px) and (max-width:640px) {

        /*--------- Banner css starts here -----------*/
        .contactus-bg{
            padding: 0%;
            background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video8.gif);
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            padding-bottom: 0rem;
        }
        .contactus-container{
            padding: 18rem 0 7rem 0;
        }
        .contactus-container h1{
            font-weight: 900;
            font-size: 40px !important;
            color: rgba(201, 2, 45, 1);
        }
        .contactus-container h2{
            font-weight: 900;
            font-size: 20px;
            line-height: 35px;
        }
        .form-section{
          position: relative;
          overflow: hidden;
        }
        .ellipse-img1{
          position: absolute;
          left: -2%;
          bottom: 73%;
          overflow: hidden;
          width: 52%;
        }
        .ellipse-img2{
          position: absolute;
          right: -3%;
          bottom: 27%;
          overflow: hidden;
          width: 52%;
        }
        .form-section h3{
            font-size: 20px;
            font-weight: 800;
        }
        .form-row1 input{
            background: rgba(255, 255, 255, 0.1) !important;
            backdrop-filter: blur(100px) !important;
            border-radius: 50px !important;
            border: none !important;
            outline: none !important;
            padding: 10px !important;
            padding-left: 20px !important;
            color: white !important;
            opacity: .7 !important;
            margin: 2rem 0 !important;
            width: 100% !important;
        }
        ::placeholder {
            color: white;
            opacity: .8;
          }
          .form-row2 textarea{
            width: 100%;
            height: 250px;
            background: rgba(255, 255, 255, 0.1);
            backdrop-filter: blur(100px);
            border-radius: 50px;
            border: none;
            padding-left: 2rem;
            padding-top: 2rem;
            color: white;
            opacity: .7;
          }
          .form-row2 textarea:focus-visible {
            outline: none;
          }
          .submit-btn{
            background: rgba(196, 7, 57, 0.5);
            border-radius: 20px;
            color: white;
            font-size: 14px;
            font-weight: 800;
            padding: 7px 30px;
          }
          .submit-btn:hover{
              color: white;
              background: rgba(196, 7, 57, .8);
          }
        /*--------- Banner css ends here -------------*/

      .investors {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1rem;
      }
    
      /* / / Game mode css stat / / */
      .daily-race {
        text-align: center;
      }
    
      .daily2-race {
        text-align: center;
        margin-top: 1rem;
      }
    
      /* / / Game mode css end / /
    
    
      / resource css start here / */
      .resource-image {
        display: block;
        margin-left: auto;
        margin-right: auto;
      }
    }
    
    /* / Footer css end  here / */

    .social-network {
      border: 1px solid white;
      border-radius: 50%;
      padding: 10px 2px;
      transition: 0.3s;
    }
    .social-network:hover {
      -webkit-box-shadow: 0px 0px 43px 3px rgba(45, 255, 196, 0.9);
      -moz-box-shadow: 0px 0px 43px 3px rgba(45, 255, 196, 0.9);
      box-shadow: 0.625631px 0.625631px 12.5126px 3.12815px #C40739;
      transition: 0.3s;
    }

@media (min-width:641px) and (max-width:768px){

    .contactus-bg{
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video8.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 22rem;
    }
    .contactus-container{
        padding: 23rem 0 0 0;
    }
    .contactus-container h1{
        font-weight: 900;
        font-size: 50px;
        color: rgba(201, 2, 45, 1);
    }
    .contactus-container h2{
        font-weight: 900;
        font-size: 30px;
        line-height: 35px;
    }
    .form-section{
      position: relative;
      overflow: hidden;
    }
    .ellipse-img1{
      position: absolute;
      left: -2%;
      bottom: 56%;
      overflow: hidden;
      width: 30%;
    }
    .ellipse-img2{
      position: absolute;
      right: -2%;
      bottom: 28%;
      overflow: hidden;
      width: 30%;
    }
    .form-section h3{
        font-size: 28px;
        font-weight: 800;
    }
    .form-row1 input{
        background: rgba(255, 255, 255, 0.1) !important;
        backdrop-filter: blur(100px) !important;
        border-radius: 50px !important;
        border: none !important;
        outline: none !important;
        padding: 10px !important;
        padding-left: 20px !important;
        color: white !important;
        opacity: .7 !important;
    }
    ::placeholder {
        color: white;
        opacity: .8;
      }
      .form-row2 textarea{
        width: 100%;
        height: 250px;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(100px);
        border-radius: 50px;
        border: none;
        padding-left: 2rem;
        padding-top: 2rem;
        color: white;
        opacity: .7;
      }
      .form-row2 textarea:focus-visible {
        outline: none;
      }
      .submit-btn{
        background: rgba(196, 7, 57, 0.5);
        border-radius: 20px;
        color: white;
        font-size: 14px;
        font-weight: 800;
        padding: 7px 30px;
      }
      .submit-btn:hover{
          color: white;
          background: rgba(196, 7, 57, .8);
      }
    
}     

@media (min-width:769px) and (max-width:1024px){

    .contactus-bg{
        padding: 0%;
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video8.gif);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 18rem;
    }
    .contactus-container{
        padding: 22rem 0 0 0;
    }
    .contactus-container h1{
        font-weight: 900;
        font-size: 50px;
        color: rgba(201, 2, 45, 1);
    }
    .contactus-container h2{
        font-weight: 900;
        font-size: 30px;
    }
    .form-section{
      position: relative;
      overflow: hidden;
    }
    .ellipse-img1{
      position: absolute;
      left: -2%;
      bottom: 48%;
      overflow: hidden;
      width: 30%;
    }
    .ellipse-img2{
      position: absolute;
      right: -2%;
      bottom: 21%;
      overflow: hidden;
      width: 30%;
    }
    .form-section h3{
        font-size: 28px;
        font-weight: 800;
    }
    .form-row1 input{
        background: rgba(255, 255, 255, 0.1) !important;
        backdrop-filter: blur(100px) !important;
        border-radius: 50px !important;
        border: none !important;
        outline: none !important;
        padding: 10px !important;
        padding-left: 20px !important;
        color: white !important;
        opacity: .7 !important;
    }
    ::placeholder {
        color: white;
        opacity: .8;
      }
      .form-row2 textarea{
        width: 100%;
        height: 250px;
        background: rgba(255, 255, 255, 0.1);
        backdrop-filter: blur(100px);
        border-radius: 50px;
        border: none;
        padding-left: 2rem;
        padding-top: 2rem;
        color: white;
        opacity: .7;
      }
      .form-row2 textarea:focus-visible {
        outline: none;
      }
      .submit-btn{
        background: rgba(196, 7, 57, 0.5);
        border-radius: 20px;
        color: white;
        font-size: 14px;
        font-weight: 800;
        padding: 7px 30px;
      }
      .submit-btn:hover{
          color: white;
          background: rgba(196, 7, 57, .8);
      }

}   

@media (min-width:1025px){

  h1 {
    font-size: 40px !important;
    font-weight: 700;
  }
.contactus-bg{
    padding: 0%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../inner-page-imgs/contactus-img/My\ Video8.gif);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 25rem;
}
.contactus-container{
    padding: 30rem 0 0 0;
}
.contactus-container h1{
    font-weight: 900;
    font-size: 60px !important;
    color: rgba(201, 2, 45, 1);
}
.contactus-container h2{
    font-weight: 900;
    font-size: 40px;
}
.form-section{
  position: relative;
  overflow: hidden;
}
.ellipse-img1{
  position: absolute;
  left: -2%;
  bottom: 30%;
  overflow: hidden;
  width: 35%;
}
.ellipse-img2{
  position: absolute;
  right: -2%;
  bottom: 2%;
  overflow: hidden;
  width: 35%;
}
.form-section h3{
  font-size: 28px;
  font-weight: 800;
}
.form-row1 input{
    background: rgba(255, 255, 255, 0.1) !important;
    backdrop-filter: blur(100px) !important;
    border-radius: 50px !important;
    border: none !important;
    outline: none !important;
    padding: 10px !important;
    padding-left: 20px !important;
    color: white !important;
    opacity: .7;
}
::placeholder {
    color: white;
    opacity: .8;
  }
  .form-row2 textarea{
    width: 100%;
    height: 250px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(100px);
    border-radius: 50px;
    border: none;
    padding-left: 2rem;
    padding-top: 2rem;
    color: white;
    opacity: .7;
  }
  .form-row2 textarea:focus-visible {
    outline: none;
  }
  .submit-btn{
    background: rgba(196, 7, 57, 0.5);
    border-radius: 20px;
    color: white;
    font-size: 14px;
    font-weight: 800;
    padding: 7px 30px;
  }
  .submit-btn:hover{
      color: white;
      background: rgba(196, 7, 57, .8);
  }

}